body {
}

/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}

/* CLEAFIX */
/* ======================================== */
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
	display: inline-table;
	min-height: 1%;
}

* html .clearfix { height: 1%; }
.clearfix { display: block; }



div, form, h1, h2, h3, h4, h5, h6, p, address, pre, dl, dt, dd, ul, ol, li, table, th, td {
	font-weight:normal;
	font-style:normal;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	vertical-align: bottom;
}













